set __system(mailhost,date) "/bin/date"
set __system(mailhost,formail) ""
set __system(mailhost,sed) "/usr/bin/sed"
set __system(mailhost,gzip) "/usr/bin/gzip"
set __system(mailhost,sh) "/bin/sh"
set __system(mailhost,echo) "/bin/echo"
set __system(mailhost,cat) "/bin/cat"
set __system(mailhost,dirname) "/usr/bin/dirname"
set __system(mailhost,false) "/usr/bin/false"
